## dxf2gcode 20170925

=== debian/changelog ===
dxf2gcode (20170925-4) unstable; urgency=medium

  * Fix loading of DXF without an Entities section (Closes: #895862)

 -- Sebastian Kuzminsky <seb@highlab.com>  Thu, 19 Apr 2018 11:03:56 +0200

dxf2gcode (20170925-3) unstable; urgency=medium

  * Fix problems with importing PolyLines and LWPolyLines (Closes: 894206)
  * Build-depend on dh-python.

 -- Sebastian Kuzminsky <seb@highlab.com>  Thu, 29 Mar 2018 20:59:36 +0200

dxf2gcode (20170925-2) unstable; urgency=medium

  * Forwarded patches upstream.
  * Moved python modules to a new top-level module (Closes: #891029)
  * Relicensed debian/* to GPL-3+ to match upstream.
  * Added debian/upstream/metadata for UMEGAYA.

 -- Sebastian Kuzminsky <seb@highlab.com>  Wed, 14 Mar 2018 10:00:02 +0100

dxf2gcode (20170925-1) unstable; urgency=medium

  * Initial release.  (Closes: #888298)

 -- Sebastian Kuzminsky <seb@highlab.com>  Wed, 14 Feb 2018 18:15:51 +0100
