=== debian/control ===
Source: dxf2gcode
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Kuzminsky <seb@highlab.com>
Build-Depends: debhelper (>= 11), dh-python, python3, python3-setuptools,
 python3-pyqt5, pyqt5-dev-tools, qttools5-dev-tools
Standards-Version: 4.1.3
Homepage: https://sourceforge.net/p/dxf2gcode/wiki/Home/
Vcs-Git: https://salsa.debian.org/science-team/dxf2gcode.git
Vcs-Browser: https://salsa.debian.org/science-team/dxf2gcode

Package: dxf2gcode
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pyqt5, pstoedit, poppler-utils
Description: prepares drawings of parts for automatic machine tools
 This program reads 2D mechanical drawings of parts to be fabricated
 and produces G-code tool movement instructions for running on automatic
 machine tools (CNC machines) such as milling machines and lathes.
 .
 This is a graphical CAM (Computer Aided Manufacturing) program.
 It accepts input in DXF, PDF, or Postscript format.  It supports milling,
 drilling, and turning operations, as well as work-holding tabs.
