=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_clean:
	python3 st-setup.py clean -a
	rm -rf dxf2gcode_images5_rc.py \
	       dxf2gcode_ui5.py \
	       dxf2gcode.egg-info/ \
	       globals/__pycache__/ \
	       i18n/*.qm

override_dh_auto_build:
	./make_tr.py --no-pylupdate
	./make_py_uic.py
	python3 ./st-setup.py build

override_dh_auto_install:
	python3 ./st-setup.py install --prefix=usr --install-lib usr/lib/python3/dist-packages --root=debian/dxf2gcode
