## dxf2gcode 20191025

=== debian/changelog ===
dxf2gcode (20191025-2) unstable; urgency=medium

  * Team upload.
  * Adjusted autopkgtest and added 2020-quiet-exit-code.patch for robustness
  * Dropped obsolete entries from d/copyright.
  * Adjusted 2000-appstream-metadata.patch and added
    2030-desktop-categories.patch for improved desktop integration.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 26 Nov 2022 08:27:00 +0100

dxf2gcode (20191025-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 20191025 (Closes: #1024678)
  * Added 2000-appstreami-metadata.patch to correct appstream metadata info.
  * Documented in d/control that build do not need root.
  * Documented in which upstream version the various patches were applied.
  * Remove now obsolete patches and switch to new patch naming structure
    (Closes: #1024684).
  * Added 2010-manpage.patch to include a simple manual page.
  * Added simple autopkgtest script converting a simple DFX file to G-code.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 25 Nov 2022 14:40:17 +0100

dxf2gcode (20170925-5) unstable; urgency=medium

  * Team upload.
  * Clean more generated files before and after build. (Closes: #1024679)
  * Updated Standards-Version, copyright and added d/watch. (Closes: #1001879)
  * Adjusted debian/rules for recent setuptool changes. (Closes: #1022387)
  * Updated d/gbp.conf to enforce use of pristine-tar.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 24 Nov 2022 17:11:19 +0100
