=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Uploaders: Sebastian Kuzminsky <seb@highlab.com>
 Build-Depends: debhelper (>= 11), dh-python, python3, python3-setuptools,
  python3-pyqt5, pyqt5-dev-tools, qttools5-dev-tools
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
 Homepage: https://sourceforge.net/p/dxf2gcode/wiki/Home/
 Vcs-Git: https://salsa.debian.org/science-team/dxf2gcode.git
 Vcs-Browser: https://salsa.debian.org/science-team/dxf2gcode
+Rules-Requires-Root: no
 
 Package: dxf2gcode
 Architecture: all
