=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,8 @@
 	rm -rf dxf2gcode_images5_rc.py \
 	       dxf2gcode_ui5.py \
 	       dxf2gcode.egg-info/ \
+	       dxf2gcode/globals/__pycache__/ \
+	       dxf2gcode/__pycache__/ \
 	       globals/__pycache__/ \
 	       i18n/*.qm
 
@@ -17,4 +19,4 @@
 	python3 ./st-setup.py build
 
 override_dh_auto_install:
-	python3 ./st-setup.py install --prefix=usr --install-lib usr/lib/python3/dist-packages --root=debian/dxf2gcode
+	python3 ./st-setup.py install --root=debian/dxf2gcode --prefix=/usr --install-lib /usr/lib/python3/dist-packages --install-data=/usr --install-scripts=/usr/bin
