## dxf2gcode 20240509

=== debian/changelog ===
dxf2gcode (20240509-2) unstable; urgency=medium

  * Team upload.

  * Updated 2000-appstream-metadata.patch to fix remaining Appstream
    validation.
  * Extended 2030-desktop-categories.patch with Mime information and
    patch description.
  * Added delimiters to patch files to avoid parsing error of description.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 10 May 2024 08:24:46 +0200

dxf2gcode (20240509-1) unstable; urgency=medium

  * Team upload.

  * Extended autopkgtest to verify the G-code file is created.
  * Adjusted d/watch to store orig tarball as gzip.
  * New upstream version 20240509
  * Refreshed patches and added 2040-pocketmove-typo.patch for new
    upstream version.
  * Use secure URI in debian/watch.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.7.0, no changes needed.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 09 May 2024 23:31:19 +0200
