=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Sebastian Kuzminsky <seb@highlab.com>
-Build-Depends: debhelper (>= 11), dh-python, python3, python3-setuptools,
+Build-Depends: debhelper-compat (= 11), dh-python, python3, python3-setuptools,
  python3-pyqt5, pyqt5-dev-tools, qttools5-dev-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://sourceforge.net/p/dxf2gcode/wiki/Home/
 Vcs-Git: https://salsa.debian.org/science-team/dxf2gcode.git
 Vcs-Browser: https://salsa.debian.org/science-team/dxf2gcode
