=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,6 @@
 
 override_dh_auto_install:
 	python3 ./st-setup.py install --root=debian/dxf2gcode --prefix=/usr --install-lib /usr/lib/python3/dist-packages --install-data=/usr --install-scripts=/usr/bin
+
+# Use ID as name base to avoid appstream warning.
+	mv debian/dxf2gcode/usr/share/metainfo/dxf2gcode.appdata.xml debian/dxf2gcode/usr/share/metainfo/net.sourceforge.dxf2gcode.metainfo.xml
