=== debian/tests/control ===
Tests: test-dxf2gcode
Depends:
  inkscape,
  pstoedit,
  @
